{% extends "common/main.html" %}
{% block content %}
  <div class="container is-max-desktop">
    <section class="section">
      <div class="content is-size-7 has-text-centered">
        {# TODO: Remove hardcoded content when admin can configure from the admin panel #}
        <h1>Créditos</h1>
        <h2>Codirectores</h2>
        <p>Pedro Martín Butragueño</p>
        <p>María Eugenia Vázquez Laslop</p>
        <h2>Coordinador</h2>
        <p>Edgard Osorio Serdán</p>
        <h2>Enlace con la comisión de lexicografía</h2>
        <p>Miriam Heila Reyes Núñez</p>
        <h2>Desarrollo de plataforma</h2>
        <p>Ramiro Santa Ana Anguiano</p>
        <h2>Colaboradores externos</h2>
        <h3>En activo</h3>
        <p>Mary Carmen Aguilar Ruiz (IIA-UNAM)</p>
        <h3>Histórico</h3>
        <p>Sandra Érika Carmona Esquivel (RAE-ASALE)</p>
        <h2>Becarios</h2>
        <p>Alberto Miguel Ávila Lezama</p>
        <p>Sara Odalys Méndez Pérez</p>
        <p>Diego Yeudiel Márquez Ortega</p>
        <p>Claudia Patiño Agreda (RAE-ASALE)</p>
        <p>Lidia Alejandra Torres Hernández (RAE-ASALE)</p>
        <h2>Servicio social</h2>
        <h3>En activo</h3>
        <p>Kenia Zazil Sánchez Ramírez (UACM)</p>
        <p>Sandy Paola Lucas Cárdenas (FFyL, UNAM)</p>
        <p>Abril Outón Enríquez (FFyL, UNAM)</p>
        <p>Louis Jesús Ruiz Pérez (UAM-I)</p>
        <p>Karla Sarahí Romero Paredes Gómez (ENAH)</p>
        <h3>Histórico</h3>
        <p>Ana Cecilia Rangel Segura (UAZ)</p>
        <p>Valeria Flores Martínez (UAZ)</p>
        <p>Alan Fraire Guerrero (FFyL, UNAM)</p>
        <p>Irma Alexandra Valtierra Delgadillo (FFyL, UNAM)</p>
        <p>Elizabeth Lucybell Torres Cortes (UAM – I)</p>
        <p>Ximena Oropeza Saldaña (ENES. Morelia, UNAM)</p>
        <p>Ximena Tonalli Valencia López (UV)</p>
        <p>Ximena Pensado Vázquez (UV)</p>
        <p>Luis Alonso Martínez García (UV)</p>
        <p>Osvaldo Jesús Landero Quintana (FES Acatlán, UNAM)</p>
        <p>Alma Anel Baltazar Evaristo (FES Acatlán, UNAM)</p>
        <p>Florencia Navarro Rivera (UCSJ)</p>
        <p>Arianna Santos Manning (UCSJ)</p>
        <p>Yoduvi García López (UCSJ)</p>
        <p>Aimée Carolina Valenzuela Ortiz (UCSJ)</p>
        <p>Raúl de Jesús Pichardo Bogard (UCSJ)</p>
        <p>Audrey Omar Rodriguez Olivares (UCSJ)</p>
      </div>
    </section>
  </div>
{% endblock content %}
